[gstreamer-bugs] [Bug 160037] Make gst-player GTK-only

bugzilla-daemon at bugzilla.gnome.org bugzilla-daemon at bugzilla.gnome.org
Fri Dec 17 04:52:41 PST 2004

GStreamer | gst-player | Ver: 0.8.0

------- Additional Comments From Uraeus at linuxrising.org  2004-12-17 07:52 -------
The libgnome dependency could probably go away soon as most stuff from libgnome
is in GTK+ now. Of course since gst-player is basically unmaintained atm I guess
it is a moot point for the time being.

------- You are receiving this mail because: -------
You are the assignee for the bug.
You are the QA contact for the bug.

More information about the Gstreamer-bugs mailing list